/* ARTICLE STYLES
---------------------------*/
body{overflow-x:hidden;}
#holiday-hq-content {
	font:normal 12px/20px Verdana, Geneva, sans-serif;
	color:#fff;
	text-align:left;
	background:#FFF;
}
#news-special a img{border:none;}
#news-special p a, #news-special a{color:#fff; text-decoration:underline; }
#news-special p a:hover, #news-special a:hover{color:#bfff; text-decoration:underline;}
#news-special p strong { color:white; font-weight:bold; }

/* LISTS - Default list reset
-----------------------------------------------------------------*/
#holiday-hq-content ul { margin:0; padding:0; }
#holiday-hq-content li { margin:0; padding:0; list-style:none; }


/* CONTEST STYLES - Article specific styles go here!
-----------------------------------------------------------------*/
#holiday-hq-content { background:url(http://st.deviantart.net/news/2011-holiday-hq/holiday-winter-bg.jpg?2) top center no-repeat #1a1c2e; position:relative; min-width:960px; }
#holiday-hq-content div { position:relative; }

#holiday-top-section { height:700px; min-width:960; width:960px; margin:auto; font-family:Helvetica, Arial, sans-serif; }
#holiday-top-section .title-banner { background:url(http://st.deviantart.net/news/2011-holiday-hq/holiday-hq-title-main.png?5) top left no-repeat; height:115px; margin-bottom:10px; }
#holiday-top-section .title-banner .left-banner { background:url(http://st.deviantart.net/news/2011-holiday-hq/holiday-hq-title-left.png) top left no-repeat; height:115px; width:129px; display:block; position:absolute; top:0px; left:-129px; }
#holiday-top-section .title-banner .timer { width:360px; height:26px; padding:0 0 0 21px; font-size:20px; font-family:Helvetica, Arial, sans-serif; font-weight:100; position:absolute; top:42px; left:444px; }
#holiday-top-section .hero-main { height:325px; width:665px; float:left; border:3px solid white; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;  }
#holiday-top-section .hero-main a{ display:block; }
#holiday-top-section .hero-main a img { border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; }
#holiday-top-section .hero-main-details { height:320px; width:265px; float:left; margin-left:15px; }
#holiday-top-section .hero-main-details .prod-title { display:block; font-size:24px; font-weight:500; color:white; line-height:28px; text-decoration:none; margin-bottom:20px; }
#holiday-top-section .hero-main-details .price-tag { background:url(http://st.deviantart.net/news/2011-holiday-hq/pricetag-middle.png) top left repeat-x; position:relative; height:48px; padding:12px 0px; margin:0px 20px 20px 20px; line-height:24px; font-size:24px; font-family:Helvetica, Arial, sans-serif; color:black; }
#holiday-top-section .hero-main-details .price-tag .pt-left { background:url(http://st.deviantart.net/news/2011-holiday-hq/pricetag-left.png) top left repeat-x; width:35px; height:48px; display:block; position:absolute; top:0px; left:-35px; }
#holiday-top-section .hero-main-details .price-tag .pt-right { background:url(http://st.deviantart.net/news/2011-holiday-hq/pricetag-right.png) top left repeat-x; width:16px; height:48px; display:block; position:absolute; top:0px; right:-16px; }
#holiday-top-section .hero-main-details .extras { font-size:18px; font-family:Helvetica, Arial, sans-serif; line-height:18px; color:white; font-weight:100; }
#holiday-top-section .hero-main-details p { display:block; color:white; margin:17px 0 0 0; line-height:14px; font-size:12px; font-family:Verdana, Geneva, sans-serif; }
#holiday-top-section .hero-main-details .buy-now { margin:10px 0 0 0; }
#holiday-top-section .deal-zone { position:absolute; min-width:1100px; overflow:flow; margin-top:12px; }
#holiday-top-section .deal-zone .headline { display:block; clear:both; font-size:12px; font-family:Verdana, Geneva, sans-serif; margin:6px 0 3px 0; }
#holiday-top-section .deal-zone .headline strong { font-size:30px; line-height:30px; font-weight:normal; font-family:Helvetica, Arial, sans-serif }

#holiday-top-section .deal-hero { background:url(http://st.deviantart.net/news/2011-holiday-hq/temp-deal-zone-image.jpg) top center no-repeat; width:333px; height:197px; margin:0 10px 0 0; padding:136px 0 0 0; display:block; float:left; border-radius:5px 5px 7px 7px; -webkit-border-radius:5px 5px 7px 7px; -moz-border-radius:5px 5px 7px 7px; overflow:hidden; }
#holiday-top-section .deal-hero .bg-image { position:absolute !important; top:0; left:0; width:333px; z-index:0; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; }
#holiday-top-section .deal-hero .deal-image { }
#holiday-top-section .deal-hero .deal-details { background:black; padding:10px; height:68px; border-radius:0px 0px 4px 4px; -webkit-border-radius:0px 0px 4px 4px; -moz-border-radius:0px 0px 4px 4px; }
#holiday-top-section .deal-hero .deal-details p { display:block; width:228px; float:left; font-size:18px; padding:0px; margin:0; color:white; font-weight:lighter; }
#holiday-top-section .deal-hero .deal-details small { font-family:Verdana, Geneva, sans-serif; display:block; width:228px; float:left; font-size:9px; padding:0 0 0 24px; margin:6px 0 0 0; color:white; font-weight:lighter; line-height:11px; color:#868686; background:url(http://st.deviantart.net/news/2011-holiday-hq/clock-on-black.jpg) 0px 4px no-repeat; }
#holiday-top-section .deal-hero .deal-details p strong {color:#00ffff; font-weight:lighter; }
#holiday-top-section .deal-hero .deal-details .shop { float:right; }	


#holiday-wood-section{ background:url(http://st.deviantart.net/news/2011-holiday-hq/wood-tile-bg.jpg) top center repeat; min-width:960px; width:100%; }
#holiday-bottom-section { min-width:960; width:960px; margin:auto; font-family:Helvetica, Arial, sans-serif; }
#holiday-bottom-section h2 { font-size:30px; font-family:Helvetica, Arial, sans-serif; font-weight:normal; line-height:30px; margin:20px 0 10px 0; padding:0; color:white !important; }
#holiday-bottom-section p { margin:0 0 20px 0; padding:0; }
#holiday-bottom-section .left-col { width:700px; float:left; }
#holiday-bottom-section .left-col .star-icon { position:absolute; top:-2px; left:-60px; }
holiday-bottom-section .left-col .intro { width:400px; float:left; }
#holiday-bottom-section .left-col .navi { width:120px; position:absolute; top:60px; right:110px;  }
#holiday-bottom-section .left-col .navi a { font-family:Helvetica, Arial, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#00ffff; }
#holiday-bottom-section .left-col .navi a.current { color:white !important; }
#holiday-bottom-section .guide-mod { display:block; width:220px; height:240px; float:left; margin:0 15px 0 0;  }
#holiday-bottom-section .guide-mod.last-mod { margin-right:0px !important; }
#holiday-bottom-section .guide-mod a { text-decoration:none; font-size:18px; font-family:Helvetica, Arial, sans-serif; font-weight:100; color:#00ffff; }
#holiday-bottom-section .guide-mod a img { display:block; margin:0 0 10px 0; border:2px solid white; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

#holiday-bottom-section .panel {}
#holiday-bottom-section .panel.current {}
#holiday-bottom-section .panel-page1{ display:; }
#holiday-bottom-section .panel-page2{ display:none; }

#holiday-bottom-section .right-col { background:url(http://st.deviantart.net/news/2011-holiday-hq/events-left-border.png)top left repeat-y; width:240px; height:600px; float:right; padding:0 0 0 16px; }
#holiday-bottom-section .right-col a { text-decoration:none; color:#00ffff; border:none; }
#holiday-bottom-section .right-col .events { margin:0; }
#holiday-bottom-section .right-col .events li { list-style:mone; color:#00ffff; margin:0 0 10px 0; }
#holiday-bottom-section .right-col .events li img { margin-bottom:10px; }
#holiday-bottom-section .right-col .events li a { color:#00ffff;}
#holiday-bottom-section .right-col .events li p { color:#FFF !important;}
#holiday-bottom-section .right-col .media { margin:20px 0 0 0; }
#holiday-bottom-section .right-col .media li { border-top:1px solid white; margin:0 0 0 0; padding:18px 0 20px 0; }
#holiday-bottom-section .right-col .media li a { font-size:18px; font-weight:100; }
#holiday-bottom-section .right-col .media-image { display:block; margin:0 0 10px 0; }
#holiday-bottom-section .fireplace { background:url(http://st.deviantart.net/news/2011-holiday-hq/fireplace.png) top center no-repeat; height:306px; }
#holiday-bottom-section .fireplace .yogaflame { position:absolute; top:154px; left:379px; }

#holiday-bottom-section .right-col .media#hqb-startpoint li a { font-size:12px; font-weight:normal; }

#green-footer { background:url(http://st.deviantart.net/news/2011-holiday-hq/green-texture.jpg) top center repeat; height:180px; }
#green-footer .main { width:960px; margin:auto; }
#green-footer .greenbow { position:absolute; top:-18px; left:440px; }
#green-footer .lastline { width:480px; position:absolute; top:76px; left:240px; font-size:18px; font-family:Helvetica, Arial, sans-serif; font-weight:100; }


.shipping-guide { background:url(http://st.deviantart.net/news/2011-holiday-hq/bottom-border.png) top left repeat-x; height:250px; padding:20px 0 0 0; position:relative; }
.shipping-guide p  { font-size:12px !important; }
.shipping-icon { position:absolute; top:17px; left:-80px; }
.shipping-guide .col1 { width:381px; float:left; }
.shipping-guide .cols { width:557px; padding-left:20px; margin-top:20px; float:left; height:220px; background:url(http://st.deviantart.net/news/2011-holiday-hq/events-left-border.png)top left repeat-y; }
.shipping-guide .cols .h2 { width:460px; line-height:24px; }
.shipping-guide .h1 { font-size:30px; font-family:Helvetica, Arial, sans-serif; font-weight:lighter; line-height:30px; display:block; margin-bottom:5px; }
.shipping-guide .h2 { font-size:18px; font-family:Helvetica, Arial, sans-serif; font-weight:lighter; line-height:18px; display:block; margin-bottom:10px !important; }
.shipping-guide .col2 { width:247px; padding-right:20px; float:left; }
.shipping-guide .col3 { width:267px; height:162px; float:left; background:url(http://st.deviantart.net/news/2011-holiday-hq/events-left-border.png)top left repeat-y; padding-left:20px; }
.shipping-guide-bottom { background:url(http://st.deviantart.net/news/2011-holiday-hq/bottom-border.png) bottom left repeat-x; height:2px; }
.shipping-guide .title-cell { color:#ffff99 !important; font-size:24px; font-family:Helvetica, Arial, sans-serif; font-weight:100; }
.shipping-guide .red { color:#ff0000 !important; } 
.shipping-guide .borderize { padding-top:3px; padding-bottom:3px; border-bottom:1px solid #666; }

div.modal.modal-rounded.hqb-modal {
    border-radius:0 0 0 0;
    border:2px solid black;
}
div.modal.modal-rounded.hqb-modal div.secure {
    background:url(http://st.deviantart.net/news/2011-holiday-hq/game/backdrop.jpg) top left no-repeat;
}
div.modal.modal-rounded.hqb-modal a.x {
    z-index:9933;
    top:-11px;
    right:-11px;
    background:url(http://st.deviantart.net/news/2011-holiday-hq/game/close_button.png) no-repeat top left;
    height:22px;
    width:22px;
}
div.modal.modal-rounded.hqb-modal a.x:hover {
    background-position:bottom left;
}

/* BUTTONS - Buttons go here!
-----------------------------------------------------------------*/
.holidayhq-buttons { display:block; text-indent:-9999px; background:url(http://st.deviantart.net/news/2011-holiday-hq/holidaybuttons.png) 0px 0px no-repeat; }
.holidayhq-buttons.buy-now { width:142px; height:62px; background-position:0px 0px; }
.holidayhq-buttons.buy-now:hover { background-position:0px -62px; }
.holidayhq-buttons.buy-now:active { background-position:0px -124px; }
.holidayhq-buttons.shop { width:82px; height:32px; background-position:-142px 0px; }
.holidayhq-buttons.shop:hover { background-position:-142px -32px; }
.holidayhq-buttons.shop:active { background-position:-142px -64px; }

.socialbuttons {display:block; margin-right:4px; width:22px; height:22px; text-indent:-9999px; background:url(http://st.deviantart.net/news/2011-holiday-hq/socialbuttons.png?3) 0px 0px no-repeat; border:none; float:right; }
.socialbuttons.facebook { background-position:0px 0px; }
.socialbuttons.twitter { background-position:-22px 0px; }
.socialbuttons.tumblr { background-position:-44px 0px; }
.socialbuttons.google { background-position:-66px 0px; }

/* LOVER, FACEBOOK, TWITTER
-----------------------------------------------------------------*/
#news-special div.report a.loves, #news-special div.report div.love {display:none;}

#social {
	height:30px;
	z-index:1337;
	display:block;
	margin:10px 0 0 0;
}

#news-special iframe.twitter-share-button {
	margin:2px 0;
	height:20px;
	float:left;
	overflow:hidden;
	border:none;
	padding:2px;
	width:97px !important;
	z-index:1337;
}
#news-special .fb-like{
	margin:2px 0;
	height:20px;
	float:left;
	overflow:hidden;
	border:none;
	padding:2px;
	width:87px !important;
	z-index:1337;
}
#news-special .email{
	margin:3px 0 0 12px;
	text-indent:-9999px;
	height:20px;
	float:left;
	overflow:hidden;
	border:1px solid #9d8f6b;
	border-radius:5px;
	width:58px !important;
	z-index:1337;
	background:url(http://st.deviantart.net/news/2011-holiday-hq/emailbutton.png) top center no-repeat; #eee;
}

* html #news-special iframe.fb, 
* html #news-special iframe.twitter-share-button { 
	height:24px;
	overflow:visible!important;
}
img.territory {
	position:absolute;
	right:0;
	top:15px;
	z-index:1339;
}
aimg.rules-flag{
	position:absolute;
	right:0;
	top:35px;
	z-index:1339;
}

/* ARTICLE POSITIONING BASIC STUFF & RESETS
-----------------------------------------------------------------*/
#news-special { margin: 0 -15px 0 -15px; }
#news-special .clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
	margin:0;
	padding:0;
}
#news-special .text {
	margin:0!important;
	padding:0!important;
}
#news-special .iconleft { padding-left: 0!important; }
#news-special div.report h1 { display: none; } /*hide the default article h1*/
#news-special div.line0 { display:none; }
#news-special div.line1 {
	margin-left:2em;
	padding-top:1em;
}
#news-special div.line2 { margin-left:2em; }
#news-special .contestopen { text-align:left; margin-top:-2px!important; }
